Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 10:42:57 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delaiza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  delaiza Bot:  Hi Delaiza ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502910180            05:37 PM, 24th May                     delaiza                    I just wanted to complain regarding my refund transaction.           05:38 PM, 24th May                   Sohaib                   Hi  Delaiza ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:39 PM, 24th May                     delaiza                    Yes regarding my refund money to my account. The reduct me 88.75 and the total that I received now its only 79.1           05:41 PM, 24th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            05:41 PM, 24th May                     delaiza                    This is my order number Maybelline New York Fit Me Mat...  Items from Order 6311064360 have been cancelled.           05:42 PM, 24th May                     delaiza                    Maybelline New York Fit Me Mat...  Items from Order 6311064360 have been cancelled. Please check your email for more details.           05:42 PM, 24th May                     delaiza                    Sorry, we had to cancel Textured Slip-On Sneakers  -  ...  +2item(s) items from order 6311064360  due to reasons beyond our control. Please check your email for more details.           05:43 PM, 24th May                   Sohaib                   We would like to inform you that we have processed the refund of amount (SAR 53.15  & SAR 25.59  ) on (24/05/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:43 PM, 24th May                   Sohaib                   We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it. non refindable amount is SAR 6           05:44 PM, 24th May                   Sohaib                   Is there anything else I can help you with?           05:44 PM, 24th May                     delaiza                    You are supposed to refund  88.75           05:45 PM, 24th May                     delaiza                    But I received only 78           05:45 PM, 24th May                     delaiza                    Just only 78sr you Transfer to my account           05:45 PM, 24th May                     delaiza                             05:46 PM, 24th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:46 PM, 24th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           05:46 PM, 24th May                     delaiza                    And please don't pose the items.  If it is not available anymore..           05:47 PM, 24th May                   Sohaib                   WE will inform you via ID:[email-masked]  very soon as we get an update from our team           05:47 PM, 24th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:47 PM, 24th May                   Sohaib                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           05:48 PM, 24th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:50 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618574